Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::MMagic 1.29 File-MMagic-1.30 1.30 -
JSON 2.53 JSON-2.90 2.90 -
LWP::Protocol::https 6.04 LWP-Protocol-https-6.06 6.06 -
LWP::UserAgent 6.02 libwww-perl-6.15 6.15 -
Log::Log4perl 1 Log-Log4perl-1.47 1.47 -
Mojolicious 4.13 Mojolicious-6.62 6.62 -
OAuth::Cmdline 0.04 OAuth-Cmdline-0.04 0.04 -
Pod::Usage 1.36 Pod-Usage-1.69 1.69 5.010001
Sysadm::Install 0.43 Sysadm-Install-0.46 0.46 -
Test::MockObject 1.09 Test-MockObject-1.20150527 1.20150527 -
YAML 0.71 YAML-1.15 1.15 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000